<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>Origins of the project</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="Comuputer" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="subpage.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> origins of the project </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

        <ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
          <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
          <li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

    </div>


  </header>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Origins of the project</h1>



<p> 
This project starts with a particular issue, bullying phenomenon, and increasing rates of suicides in youth. Bullying augmented 240% in the last two years according to ANAR fundation1 and suicide is the third leading cause of death in the age group between 15 to 29 years, surpassed only by external causes of death and tumors according to the National Institute of Statistics2. Mental health issues in youth have also increased significantly in the last decades. According to the European pact for mental health and well-being3, up to 50% of mental disorders have their onset during adolescence, in between 10% and 20% of young people have some mental health issue, with higher rates among disadvantaged population groups. </p>

<p> My motivation to address this topic starts from a personal concern, but it grows as I realize the relevance of the topic in order to build a culture of collectivity, togetherness, and empathy, which I believe is crucial to face the complex planetary crisis we are currently living. How can we build alternative futures and address challenges such as climate crisis without building a culture of cooperation, empathy, and hope? Can a society more and more depressed and polarized address such challenges? </p>

<p> Over the last two decades, a body of literature has emerged linking these issues with a deeper cultural malaise, rather than considering them as isolated cases. According to Amy Banks(1), the bully and the bullied exist along a continuum of disconnection and destructive relational templates reinforced continuously by society’s message of separation, individuation, and hyper-competition (Banks 2008). </p>

<p> The philosopher Mark Fisher(2) also refers to youth mental issues as a signal of a dysfunctional system: </p>

 <p> “How has it become acceptable for so many people, and especially so many young people, to be sick? The plague of mental illness in capitalist societies suggests that, rather than being the only social system that works, capitalism is inherently dysfunctional, and that the cost we pay to make it seem to work well is indeed high.” (Fisher 2016) </p>

<p> Jennifer Gidley(3) draws another link between the mental health issue in youth, and a lack of hope in the future. By applying the tool Causal Layered Analysis7, a methodology from the Futures Studies field that Elisabet Rosello8 introduced to us during the first term of the master program, she points to the long-term psycho-social impact on the youth of the materialistic worldview that underpins Western culture. Pointing out factors such as individualization vs. community connection, the colonization of imagination, and environmental degradation. (Gidley 2005) </p>

<p> “As discussed earlier in the futures research, young people’s images of the future have been colonized by a media¬driven ‘one and only probable future’ which is negative and frightening. The resultant ‘culture of hopelessness’ could partially explain the increases in both depression and suicide.” (Gidley 2005) </p>

<p> We can talk about, therefore, a macro narrative that is reinforcing separatist messages, violence, and hopelessness among young people. However, how could we create micro narratives that challenge it and propose alternatives? </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/origins.jpg" width="800">


<h2> Notes: </h2>
<p><a href="http://www.amybanksmd.com/about.html"> (1) Amy Banks is the creator of the C.A.R.E. Program and works bringing relational-cultural theory together with neuroscience. </a></p>
<p><a href="https://en.wikipedia.org/wiki/Mark_Fisher_%28theorist%29"> (2) Mark Fisher, also known as "k-punk", was a British writer, critic, cultural theorist, and teacher based in the Department of Visual Cultures at Goldsmiths, University of London. He initially achieved acclaim for his blogging as k-punk in the early 2000s, and was known for his writing on radical politics, music, and popular culture. </a></p>

<p><a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> (Jennifer Gidley is the former President of the World Futures Studies Federation (WFSF), a UNESCO and UN-ECOSOC partner founded in Paris in 1973. </a></p>

<h2> References: </h2>
<p><a href="https://en.wikipedia.org/wiki/Capitalist_Realism:_Is_There_No_Alternative%3F"> Mark Fisher, Capitalism realism. </a> </p>



</div>

    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Computercontrolledcutting.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/3dprinting.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>

    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
